<?xml version="1.0" encoding="utf-8"?>

<xlnetacc_config expires="36000">
	<triggerspeed_whiteapplist>
		return {"chrome.exe","Thunder.exe", "Xmp.exe", "QQ.exe", "QQProtect.exe",
		"iexplore.exe","AliIM.exe","WeChat.exe","QQGame.exe","QQBrowser.exe","firefox.exe",
		"UCBrowser.exe","liebao.exe","cloudmusic.exe","QQMusic.exe","KuGou.exe","StormPlayer.exe",
		"LeTVLoader.exe","PPLive.exe","QQLive.exe","TheWorld.exe","360se.exe","XlaccAir.exe"
		}
	</triggerspeed_whiteapplist>
</xlnetacc_config>

